#include <9pm/windows.h>
#include <9pm/u.h>
#include <9pm/libc.h>

DWORD WINAPI
WNetGetUniversalName(LPCWSTR lpLocalPath, DWORD dwInfoLevel, LPVOID lpBuffer,
		LPDWORD lpBufferSize)
{
	if(win_useunicode)
		return WNetGetUniversalNameW(lpLocalPath, dwInfoLevel, lpBuffer,
			lpBufferSize);
	win_fatal("WNetGetUniversalName: ascii version not implemented");
}
